Subject: FW: Marathon Meetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Jul 2001 12:02:18 -0700 (PDT)

Louise,

Knowing that Production Offshore has had various client meetings with Marathon, I asked Kevin Miller to craft this email articulating who he had been dealing with and in what capacity.  Earlier this morning, I spoke with Tammie and she informed me that the Marathon meeting would be with Steve Lowden. Kevin knows that this email is being forwarded to you and that this note is for information purposes only.  Although he is the Producer One product specialist, he does not expect to be at the meeting that you are arranging with Marathon.

Regards, Jean
 -----Original Message-----
From: 	Miller, Kevin  
Sent:	Wednesday, July 11, 2001 11:51 AM
To:	Mrha, Jean
Cc:	Loch, Ken
Subject:	Marathon Meetings

Jean,

As you know we have had several meetings with Marathon at various levels to discuss mainly offshore projects.  Our initial meetings were with senior management to discuss deepwater projects and utilization of existing Marathon infrastructure.  David Golder, Sr. VP Commercialization and Development, was the highest level Marathon executive that at we have had discussions.  Most recently, I have contacted Pat Kuntz, VP Natural Gas and Crude Oil Sales, to set up a luncheon and discuss Enron's decision to not pursue deepwater infrastructure transactions and introduce the Producer One product.   This seemed like a reasonable way to introduce the Producer One product and close out the deepwater business with Marathon.  Over the past nine months we have had several meetings and a dinner party over the Christmas Holidays.  If you are going to meet with some of the same Marathon senior management that we have had previous discussions it might be desirable to have Ken or I present for continuity.   

Thanks  ... Kevin  

 o